# Uses of Class
org.eclipse.draw2d.LightweightSystem.RootFigure

Packages that use LightweightSystem.RootFigure
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of LightweightSystem.RootFigure in org.eclipse.draw2d

Methods in org.eclipse.draw2d that return LightweightSystem.RootFigure
Modifier and Type
Method
Description
`protected LightweightSystem.RootFigure`
LightweightSystem.`createRootFigure()`
Creates and returns the root figure.
Methods in org.eclipse.draw2d with parameters of type LightweightSystem.RootFigure
Modifier and Type
Method
Description
`protected void`
LightweightSystem.`setRootPaneFigure(LightweightSystem.RootFigure root)`
Sets this LightweightSystem's root figure.